:root {
    --background-color: #fbfbfd;
    --white: #ffffff;
    --theme: #B62026;
    --text-color: #1d1d1f;
    --header-background: rgba(22, 22, 23, .8);
    --hero-z-index: 2;
    --trailer-z-index: 1;

    --yellow: #ffea00;
    --yellow2: #838309;
    --yellow_light: rgba(219, 219, 14, 0.3);

    --blue: #0038b9;
    --blue2: #113486;
    --blue_light: rgba(0, 0, 227, 0.3);

    --red: #FF0000;
    --red2: #9d0000;
    --red_light: rgb(255, 0, 0, 0.3);

    --purple: #ffc0d0;
    --purple2: #b77082;
    --purple_light: rgb(58, 16, 105, 0.3);

    --orange: #FFA500;
    --orange2: #FFA500;
    --orange_light: rgb(255, 165, 0, 0.3);

    --green: #00b100;
    --green2: #009d00;
    --green_light: rgb(0, 157, 0, 0.3);

    --maroon: #800000;
    --maroon2: #590000;
    --maroon_light: rgb(128, 0, 0, 0.3);

    --sky_light: rgba(0, 170, 200, 0.3);

    --black: #707070;
    --black2: #000000;
    --black_light: rgba(0, 0, 0, 0.3);
}

body {
    margin: 0;
    padding: 0;
    background-color: var(--background-color);
}

/* Common */
.navbar-toggler:focus {
    box-shadow: unset !important;
}
.bg_gray {
    background-color: var(--background-color);
}


/* Header */
.header_container {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    transition: all .5s;
    z-index: 100;
}

.header_container.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    max-width: 100%;
    background-color: var(--white);
}

.header_container.sticky.bg_dark {
    background-color: var(--black2);
}

.header_container.sticky.bg_dark,
.header_container.sticky.bg_dark .navbar-brand,
.header_container.sticky.bg_dark .navbar-toggler,
.header_container.sticky.bg_dark .nav-link,
.header_container.sticky.bg_dark .navbar-text {
    color: var(--white);
}

.header_container.sticky.bg_dark .black_logo {
    display: none;
}

.header_container.sticky.bg_dark .white_logo {
    display: block;
}

.header_container .black_logo {
    display: block;
}

.header_container .white_logo {
    display: none;
}

.navbar-expand-lg {
    padding: 12px 0;
}


.navbar-brand img {
    width: 150px;
}

.header_container .nav-link {
    display: inline-block;
    position: relative;
}

.header_container .nav-link::before {
    transition: 0.5s;
    height: 2px;
    content: "";
    position: absolute;
    background-color: var(--theme);
    width: 0%;
    bottom: 4px;
}

.header_container .nav-link:hover::before {
    width: 100%;
}

.navbar_call {
    font-size: 20px;
    color: var(--theme);
    border: 1px solid var(--black);
    background-color: var(--white);
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: unset;
    border-radius: 50%;
    cursor: pointer;
    transition: .1s ease-in-out;
}

.navbar_call:hover,
.navbar_call:focus {
    font-size: 20px;
    color: var(--white);
    border-color: var(--theme);
    background-color: var(--theme);
    cursor: pointer;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0;
        padding-left: 0;
    }

    .navbar-expand-lg .navbar-nav .nav-item {
        padding-right: 16px;
        padding-left: 16px;
    }
}


/* Call Icon Animation */
@-webkit-keyframes call_icon {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    10%,
    20% {
        -webkit-transform: scale(.9) rotate(-8deg);
        transform: scale(.9) rotate(-8deg);
    }

    30%,
    50%,
    70% {
        -webkit-transform: scale(1.1) rotate(8deg);
        transform: scale(1.1) rotate(8deg);
    }

    40%,
    60% {
        -webkit-transform: scale(1.1) rotate(-8deg);
        transform: scale(1.1) rotate(-8deg);
    }

    80% {
        -webkit-transform: scale(1) rotate(0);
        transform: scale(1) rotate(0);
    }
}

@keyframes call_icon {
    0% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }

    10%,
    20% {
        -webkit-transform: scale(.9) rotate(-8deg);
        -ms-transform: scale(.9) rotate(-8deg);
        transform: scale(.9) rotate(-8deg);
    }

    30%,
    50%,
    70% {
        -webkit-transform: scale(1.1) rotate(8deg);
        -ms-transform: scale(1.1) rotate(8deg);
        transform: scale(1.1) rotate(8deg);
    }

    40%,
    60% {
        -webkit-transform: scale(1.1) rotate(-8deg);
        -ms-transform: scale(1.1) rotate(-8deg);
        transform: scale(1.1) rotate(-8deg);
    }

    80% {
        -webkit-transform: scale(1) rotate(0);
        -ms-transform: scale(1) rotate(0);
        transform: scale(1) rotate(0);
    }
}

.navbar_call i,
.navbar_call i:hover {
    -webkit-animation: call_icon 2s linear infinite;
    animation: call_icon 2s linear infinite;
}


/* Ball Animations */
@keyframes moveit1 {
    0% {
        left: 0%;
    }

    100% {
        left: 95%
    }
}

@keyframes moveit2 {
    0% {
        left: 50%;
    }

    50% {
        left: 0%;
    }

    100% {
        left: 95%
    }
}

@keyframes moveit3 {
    0% {
        left: 60%;
    }

    70% {
        left: 95%;
    }

    100% {
        left: 0%
    }
}

@keyframes moveit4 {
    30% {
        left: 0%;
    }

    0% {
        left: 30%;
    }

    100% {
        left: 95%
    }
}

@keyframes moveit5 {
    0% {
        left: 85%;
    }

    15% {
        left: 95%;
    }

    100% {
        left: 0%
    }
}

@keyframes moveit6 {
    0% {
        left: 95%;
    }

    50% {
        left: 0%;
    }

    100% {
        left: 95%
    }
}

@keyframes moveit7 {
    0% {
        left: 0%;
    }

    37% {
        left: 80%;
    }

    100% {
        left: 95%
    }
}

@keyframes moveit8 {
    0% {
        left: 0%;
    }

    53% {
        left: 67%;
    }

    100% {
        left: 95%
    }
}



@keyframes bounce {
    0% {
        top: 0px;
        transform: scale(1, 1);
    }

    80% {
        transform: scale(0.85, 1);
    }

    100% {
        top: 120px;
        transform: scale(1.2, 0.6);
    }
}

@keyframes scaleit {
    0% {
        transform: scale(0.4, 0.1);
        opacity: 0.3;
    }

    100% {
        transform: scale(1, 0.2);
    }
}


/* CSS */

.table_balls {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 20%;
}

.moveit_1 {
    animation-name: moveit1;
    animation-duration: 8s;
}

.moveit_2 {
    animation-name: moveit2;
    animation-duration: 7s;
}

.moveit_3 {
    animation-name: moveit3;
    animation-duration: 12s;
}

.moveit_4 {
    animation-name: moveit4;
    animation-duration: 9s;
}

.moveit_5 {
    animation-name: moveit5;
    animation-duration: 7.5s;
}

.moveit_6 {
    animation-name: moveit6;
    animation-duration: 12.5s;
}

.moveit_7 {
    animation-name: moveit7;
    animation-duration: 9s;
}

.moveit_8 {
    animation-name: moveit8;
    animation-duration: 8.7s;
}

/* .moveit_9{
    animation-name: moveit9;
  }
  .moveit_10{
    animation-name: moveit10;
  }
  .moveit_11{
    animation-name: moveit11;
  }
  .moveit_12{
    animation-name: moveit12;
  }
  .moveit_13{
    animation-name: moveit13;
  }
  .moveit_14{
    animation-name: moveit14;
  }
  .moveit_15{
    animation-name: moveit15;
  } */

.ball-container {
    position: absolute;
    left: 0;
    right: 0;
    /* height: 200px;
    width: 82px; */
    animation-direction: alternate;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.ball {
    position: absolute;
    height: 60px;
    width: 60px;
    border-radius: 40px;
    box-shadow: inset -10px -10px 10px rgba(0, 0, 0, .5);
    animation-name: bounce;
    animation-direction: alternate;
    animation-timing-function: cubic-bezier(.5, 0, 1, .5);
    animation-iteration-count: infinite;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ball span{
    background-color: var(--white);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    font-weight: 700;
    font-size: 20px;
}

.moveit_1 .ball {
    background: radial-gradient(at 20px 20px, var(--purple) 0%, var(--purple2) 100%);
    animation-duration: 0.5s;
}

.moveit_2 .ball {
    background: radial-gradient(at 20px 20px, var(--yellow) 0%, var(--yellow) 100%);
    animation-duration: 0.6s;
}

.moveit_3 .ball {
    background: radial-gradient(at 20px 20px, var(--blue) 0%, var(--blue) 100%);
    animation-duration: 0.4s;
}

.moveit_4 .ball {
    background: radial-gradient(at 20px 20px, var(--red) 0%, var(--red) 100%);
    animation-duration: 0.45s;
}

.moveit_5 .ball {
    background: radial-gradient(at 20px 20px, var(--orange) 0%, var(--orange) 100%);
    animation-duration: 0.55s;
}

.moveit_6 .ball {
    background: radial-gradient(at 20px 20px, var(--green) 0%, var(--green2) 100%);
    animation-duration: 0.65s;
}

.moveit_7 .ball {
    background: radial-gradient(at 20px 20px, var(--maroon) 0%, var(--maroon) 100%);
    animation-duration: 0.52s;
}

.moveit_7 .ball {
    background: radial-gradient(at 20px 20px, var(--black) 0%, var(--black2) 100%);
    animation-duration: 0.43s;
}

.ball-shadow {
    margin-top: 120px;
    margin-left: -8px;
    height: 100px;
    width: 100px;
    background-color: rgba(0, 0, 0, 0.6);
    filter: blur(8px);
    border-radius: 50px;
    animation-name: scaleit;
    animation-duration: 0.5s;
    animation-direction: alternate;
    animation-timing-function: cubic-bezier(.5, 0, 1, .5);
    animation-iteration-count: infinite;
}




/* Scroll Effects */
.main_banner {
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    z-index: 2;
    min-height: 100vh;
}

.apex_banner {
    position: relative;
    height: 100%;
    background-image: url('../images/banner_lines.png');
    background-size: cover;
    background-color: var(--background-color);
    transition: transform 0.5s ease, opacity 0.5s ease;
    display: flex;
    align-items: center;
    width: 100%;
}

.apex_banner.scaled {
    transform: scale(10);
    opacity: 0;
}

.apex_banner h1 {
    font-size: 120px;
    font-weight: 800;
    line-height: 1.12;
    margin-bottom: 50px;
}

.apex_banner h1 span {
    background: linear-gradient(to bottom, var(--black2) 0%, var(--black2) 40%, var(--white) 41%, var(--white) 43%, var(--theme) 44%, var(--theme) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.apex_banner .apex_form {}

.apex_banner .apex_form:last-child:before {
    content: "";
    background-color: var(--theme);
    height: 70px;
    width: calc(100% - 4%);
    position: absolute;
    right: 0;
    bottom: -20px;
    z-index: 0;
}

.apex_banner form {
    position: relative;
    z-index: 10;
    padding: 40px 40px;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0 1px 30px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 30px 1px rgba(0, 0, 0, 0.1);
    border: 0;
    width: 96%;
}

.apex_banner form h5 {
    font-weight: 700;
}

.apex_banner a.btn, .apex_banner button {
    border-color: var(--theme) !important;
    color: #101010;
    position: relative;
    z-index: 1;
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-width: 2px;
    border-radius: 0;
    padding: 15px 40px;
    transition: .1s ease-in-out;
    transition-property: color, background-color, border-color;
}

.apex_banner a.btn i, .apex_banner button i {
    font-size: 20px;
}

.apex_banner a.btn:hover,
.apex_banner a.btn:focus, .apex_banner button:hover, .apex_banner button:focus {
    color: var(--white);
}

.apex_banner a.btn:after, .apex_banner button:after {
    content: '';
    position: absolute;
    z-index: -1;
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: var(--theme);
    -webkit-transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
    -o-transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
    transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
}

.apex_banner a.btn:hover:after,
.apex_banner a.btn:focus:after,
.apex_banner button:hover:after,
.apex_banner button:focus:after {
    width: 100%;
}

.Fixed_section {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--text-color);
}

.about_section .about_image {
    margin: 60px 0 40px;
}

.about_section .about_image img {
    max-width: 370px;
}

.about_section .about_text h2 {
    font-size: 56px;
    line-height: 1.07143;
    font-weight: 700;
    letter-spacing: -.005em;
    color: var(--white);
    margin-bottom: 30px;
}

.about_section .about_text h2 span {
    color: var(--theme);
}

.about_section .about_text p {
    color: var(--white);
    font-size: 18px;
    font-weight: 200;
}

/* .Fixed_section h1{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
} */

.section_padding {
    padding: 80px 0;
}

.heading {
    font-size: 56px;
    line-height: 1.07143;
    font-weight: 700;
    letter-spacing: -.005em;
    color: var(--text-color);
    margin-bottom: 50px;
}

.heading span {
    color: var(--theme);
}


/* Our Products */
.our_products {
    position: relative;
    z-index: 10;
    background-color: var(--white);
}

.our_products .product {
    overflow: hidden;
}

.our_products .product .product_title {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 20px 20px 30px;
    display: flex;
    z-index: 1;
}

.our_products .product h5 {
    position: relative;
    text-align: center;
    background: var(--white);
    color: var(--theme);
    border-radius: 30px;
    text-align: center;
    padding: 8px 16px;
    margin: 0 auto;

}

@media (min-width: 991px) {
    .our_products .product img {
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%);
        -webkit-transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
        -o-transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
        transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
    }

    .our_products .product:hover img {
        -webkit-filter: unset;
        filter: unset;
    }

    .our_products .product .product_title {
        transform: translate(0, -100%);
        transition: all 0.2s ease-in;
    }

    .our_products .product:hover .product_title {
        transform: translate(0, 0);
        transition: all 0.2s ease-in;
    }
}

/* Features */
.apex_feature {
    text-align: center;
    padding: 24px 30px;
}

.apex_feature h4 {
    margin-top: 17px;
    font-size: 19px;
    line-height: 1.2105263158;
    font-weight: 600;
}

.apex_feature i {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    font-weight: 300;
    margin: 0 auto;
}

/* HORIZONTAL */

@-webkit-keyframes horizontal {
    0% {
      -webkit-transform: translate(0,0);
      transform: translate(0,0);
    }
  
    6% {
      -webkit-transform: translate(5px,0);
      transform: translate(5px,0);
    }
  
    12% {
      -webkit-transform: translate(0,0);
      transform: translate(0,0);
    }
  
    18% {
      -webkit-transform: translate(5px,0);
      transform: translate(5px,0);
    }
  
    24% {
      -webkit-transform: translate(0,0);
      transform: translate(0,0);
    }
  
    30% {
      -webkit-transform: translate(5px,0);
      transform: translate(5px,0);
    }
  
    36% {
      -webkit-transform: translate(0,0);
      transform: translate(0,0);
    }
  }
  
  @keyframes horizontal {
    0% {
      -webkit-transform: translate(0,0);
      -ms-transform: translate(0,0);
      transform: translate(0,0);
    }
  
    6% {
      -webkit-transform: translate(5px,0);
      -ms-transform: translate(5px,0);
      transform: translate(5px,0);
    }
  
    12% {
      -webkit-transform: translate(0,0);
      -ms-transform: translate(0,0);
      transform: translate(0,0);
    }
  
    18% {
      -webkit-transform: translate(5px,0);
      -ms-transform: translate(5px,0);
      transform: translate(5px,0);
    }
  
    24% {
      -webkit-transform: translate(0,0);
      -ms-transform: translate(0,0);
      transform: translate(0,0);
    }
  
    30% {
      -webkit-transform: translate(5px,0);
      -ms-transform: translate(5px,0);
      transform: translate(5px,0);
    }
  
    36% {
      -webkit-transform: translate(0,0);
      -ms-transform: translate(0,0);
      transform: translate(0,0);
    }
  }
  
  .apex_feature_col:hover .apex_feature i {
    -webkit-animation: horizontal 2s ease infinite;
    animation: horizontal 2s ease infinite;
  }

.bg_o {
    background: var(--orange_light);
}

.bg_p {
    background: var(--purple_light);
}

.bg_g {
    background: var(--green_light);
}

.bg_r {
    background: var(--red_light);
}

.bg_y {
    background: var(--yellow_light);
}

.bg_b {
    background: var(--blue_light);
}

.bg_m {
    background: var(--maroon_light);
}

.bg_s {
    background: var(--sky_light);
}


@media (min-width: 768px) {
    .border-md-top {
        border-top: 1px solid #e3e7eb !important;
    }

    .border-md-end {
        border-right: 1px solid #e3e7eb !important;
    }

    .border-md-bottom {
        border-bottom: 1px solid #e3e7eb !important;
    }

    .border-md-start {
        border-left: 1px solid #e3e7eb !important;
    }
}

/* Top Selling */
.top_selling {
    overflow: hidden;
}

.top_selling_prod .col:nth-child(odd) .top_selling h4 {
    position: absolute;
    box-sizing: border-box;
    bottom: 0;
    right: -50%;
    padding: 15px 30px;
    /* font-size: 22px; */
    border-radius: 30px 0 0 30px;
    background-color: var(--white);
    color: var(--theme);
    text-align: center;
    transition: all 0.5s ease-in;
    z-index: 2;
}

.top_selling_prod .col:nth-child(odd) .top_selling:hover h4 {
    right: 0;
    transition: all 0.5s ease-in;
}

.top_selling_prod .col:nth-child(even) .top_selling h4 {
    position: absolute;
    box-sizing: border-box;
    bottom: 0;
    left: -50%;
    padding: 15px 30px;
    /* font-size: 22px; */
    border-radius: 0 30px 30px 0;
    background-color: var(--white);
    color: var(--theme);
    text-align: center;
    transition: all 0.5s ease-in;
    z-index: 2;
}

.top_selling_prod .col:nth-child(even) .top_selling:hover h4 {
    left: 0;
    transition: all 0.5s ease-in;
}

.top_selling img, .owl-carousel.accessories_slider .owl-item img {
    transition: all 1s ease-in-out;
}
.top_selling:hover img, .owl-carousel.accessories_slider .owl-item .item:hover img {
    transform: scale(1.04);
}

/* Accessories */
.owl-carousel.accessories_slider .owl-item {
    overflow: hidden;
}
.owl-carousel.accessories_slider .owl-item img {
    max-height: 400px;
    object-fit: cover;
}

.owl-carousel.accessories_slider .owl-nav .owl-prev {
    position: absolute;
    top: 42%;
    left: 15px;
    margin: 0 !important;
}

.owl-carousel.accessories_slider .owl-nav .owl-next {
    position: absolute;
    top: 42%;
    right: 15px;
}

.owl-carousel.accessories_slider.owl-theme .owl-nav [class*=owl-]:hover {
    background-color: transparent;
    color: var(--theme);
}

.owl-carousel.accessories_slider .owl-nav button span {
    font-size: 80px;
    font-weight: 100;
    line-height: 32px;
    color: var(--white);
}

.accessories_slider_title {
    position: absolute;
    bottom: 15px;
    left: 15px;
    right: 15px;
    display: flex;
    justify-content: space-between;
}

.accessories_slider_title h5 {
    position: relative;
    background: var(--white);
    color: var(--theme);
    border-radius: 30px;
    text-align: center;
    padding: 8px 16px;
    margin: 0 auto;
    z-index: 2;
}

.owl-carousel.accessories_slider .item .accessories_slider_title {
    position: absolute;
    box-sizing: border-box;
    bottom: 0;
    transform: translate(0, 100%);
    padding: 15px;
    text-align: center;
    transition: all 0.2s ease-in;
    z-index: 2;
}

.owl-carousel.accessories_slider .item:hover .accessories_slider_title {
    transform: translate(0, 0);
    transition: all 0.2s ease-in;
}

/* Clients Say */
.clients_says_text {
    text-align: center;
}

.clients_says_text h5 {
    font-size: 24px;
    font-weight: 300;
    font-style: italic;
    margin-bottom: 30px;
}

.clients_says_text p {
    margin-bottom: 2px;
    font-weight: 300;
}

.client_info:before {
    display: flex;
    content: "";
    border-left: 1px solid var(--black_light);
    width: 100%;
    margin: 0 auto;
    height: 40px;
    text-align: center;
    transform: translateX(50%);
    margin-top: -15px;
    margin-bottom: 15px;
}

.clients_says_slider .owl-nav .owl-prev {
    position: absolute;
    top: 32%;
    left: -50px;
    margin: 0 !important;
}

.clients_says_slider .owl-nav .owl-next {
    position: absolute;
    top: 32%;
    right: -50px;
}

.clients_says_slider .owl-nav [class*=owl-]:hover {
    background-color: transparent;
    color: var(--theme);
}

.clients_says_slider .owl-nav button span {
    font-size: 80px;
    font-weight: 100;
    line-height: 32px;
    /* color: var(--white); */
}

.clients_says_slider .owl-stage {
    margin-bottom: 20px;
}

/* Contact */
.contact_link {
    background-color: var(--theme);
}

.contact_link .heading {
    color: var(--white);
}

.contact_link a.btn {
    border-color: var(--white) !important;
    color: var(--white);
    position: relative;
    z-index: 1;
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-width: 2px;
    border-radius: 0;
    padding: 15px 40px;
    transition: .1s ease-in-out;
    transition-property: color, background-color, border-color;
}

.contact_link a.btn i {
    font-size: 20px;
}

.contact_link a.btn:hover,
.contact_link a.btn:focus {
    color: var(--black2);
}

.contact_link a.btn:after {
    content: '';
    position: absolute;
    z-index: -1;
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: var(--white);
    -webkit-transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
    -o-transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
    transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
}

.contact_link a.btn:hover:after,
.contact_link a.btn:focus:after {
    width: 100%;
}

/* Footer */
footer {
    z-index: 2;
    color: var(--white);
    font-weight: 300;
}

.footer_heading {
    line-height: 15px;
    margin-bottom: 30px;
}

.quick_links ul {
    padding: 0;
}

.quick_links li {
    margin-bottom: 8px;
    display: flex;
    align-items: center;
}

.quick_links li::before {
    content: '';
    margin-right: 10px;
    width: 15px;
    height: 1px;
    background-color: var(--white);
    opacity: 1;
    display: inline-block;
    transition: .1s ease-in-out;
}

.quick_links li a {
    font-size: 16px;
}

.header_container.sticky.bg_dark .dark_link {
    background-image: linear-gradient(90deg, var(--theme) 50%, var(--white) 50%);
}
.dark_link {
    color: transparent !important;
    background-image: linear-gradient(90deg, var(--theme) 50%, var(--black) 50%);
    background-position: 100%;
    background-size: 200% 100%;
    background-clip: text;
    -webkit-background-clip: text;
    transition: background-position 0.5s ease;
}

.dark_link:hover {
    background-position: 0;
}

.white_link {
    color: transparent !important;
    background-image: linear-gradient(90deg, var(--theme) 50%, var(--white) 50%);
    background-position: 100%;
    background-size: 200% 100%;
    background-clip: text;
    -webkit-background-clip: text;
    transition: background-position 0.5s ease;
}

.white_link:hover {
    background-position: 0;
}

.footer_contacts p {
    margin-bottom: 12px;
}

.footer_contacts p:last-child{
    margin-bottom: 0;
}

.copyright {
    background-color: var(--black_light);
}

/* Whatsapp */
.whatsapp_icon{
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 100;
}
.whatsapp_icon i{
    color: #59CE72;
    font-size: 50px;
    background-color: var(--white);
    line-height: 36px;
}

/* Error */

.error{
    color: var(--theme);
    margin-top: 10px;
    margin-bottom: 16px;
    line-height: 17px;
}

/* Thank You */
.contact_share i.fontawesome{
    font-size: 28px;
    color: var(--theme);
}
.contact_share h5{
    margin-bottom: 15px;
    font-weight: 600;
}
.contact_share p{
    margin-bottom: 4px;
}
.contact_share p:last-child{
    margin-bottom: 4px;
}
.social_icons {
    display: flex;
    justify-content: center;
}
.social_icons a {
    text-decoration: unset;
}
.social_icons a i {
    font-size: 20px;
    color: var(--theme);
    border: 1px solid var(--black);
    background-color: var(--white);
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: unset;
    border-radius: 50%;
    cursor: pointer;
    transition: .1s ease-in-out;
}
.social_icons a:hover i, .social_icons a:focus i {
    color: var(--white);
    border-color: var(--theme);
    background-color: var(--theme);
    cursor: pointer;
}


/* Responsive */
@media (min-width: 1920px) {
    .main_banner{
        display: flex;
        align-items: center;
    }
}

@media (max-width: 1600px) {
    .owl-carousel.accessories_slider .owl-item img {
        max-height: 300px;
    }
}

@media (max-width: 1366px) {
    /* Banner */
    .apex_banner h1 {
        font-size: 100px;
        line-height: 1.1;
        margin-bottom: 50px;
    }
    .apex_banner form {
        padding: 30px;
    }
    .apex_banner a.btn, .apex_banner button {
        font-size: 16px;
        padding: 12px 28px;
    }

    /* About */
    .about_section .about_image img {
        max-width: 300px;
    }
    .about_section .about_text h2 {
        font-size: 46px;
        margin-bottom: 30px;
    }
    .about_section .about_text p {
        font-size: 16px;
    }

    /* Products */
    .heading {
        font-size: 46px;
        margin-bottom: 40px;
    }

    /* Top Selling */
    .owl-carousel.accessories_slider .owl-item img {
        max-height: 270px;
    }

    /* Thank You */
    .about_image img{
        max-width: 300px;
    }
}

@media (max-width: 1280px) {
    .top_selling_prod .col:nth-child(odd) .top_selling h4, .top_selling_prod .col:nth-child(even) .top_selling h4 {
        font-size: 22px;
        padding: 12px 20px;
    }
}

@media (max-width: 1024px) {

    body{
        font-size: 15px;
    }
    .apex_banner h1 {
        font-size: 68px;
        margin-bottom: 30px;
    }

    .form-floating>label {
        padding: 10px 14px 0;
        height: 75%;
    }
    .form-floating>.form-control, .form-floating>.form-control-plaintext {
        padding: 12px 15px 8px;
        min-height: auto;
        height: 47px;
    }
    .apex_banner a.btn, .apex_banner button {
        max-height: 47px;
    }
    .navbar-expand-lg .navbar-nav .nav-item {
        padding: 0 8px;
    }
    .navbar-expand-lg {
        padding: 8px 0;
    }
    .navbar_call {
        font-size: 18px;
        width: 40px;
        height: 40px;
    }
    .navbar-brand img {
        width: 140px;
    }

    .table_balls {
        height: 14%;
    }
    .ball {
        position: absolute;
        height: 40px;
        width: 40px;
    }
    .ball span {
        width: 20px;
        height: 20px;
        font-size: 14px;
    }

    @keyframes bounce {
        0% {
            top: 0px;
            transform: scale(1, 1);
        }
    
        80% {
            transform: scale(0.85, 1);
        }
    
        100% {
            top: 60px;
            transform: scale(1.2, 0.6);
        }
    }
    .apex_banner .apex_form:last-child:before {
        content: "";
        height: 50px;
        bottom: -15px;
    }

    /* About */
    .about_section .about_image {
        margin: 64px 0 20px;
    }
    .about_section .about_image img {
        max-width: 220px;
    }
    .about_section .about_text h2 {
        font-size: 34px;
        margin-bottom: 15px;
    }
    .about_section .about_text p {
        font-size: 15px;
        margin-bottom: 10px;
    }

    /* Top selling */
    .owl-carousel.accessories_slider .owl-item img {
        max-height: 220px;
    }

    h5, .top_selling_prod .col:nth-child(odd) .top_selling h4, .top_selling_prod .col:nth-child(even) .top_selling h4 {
        font-size: 17px;
    }

    .clients_says_text h5 {
        font-size: 18px;
    }
    .quick_links li a, .footer_contacts p {
        font-size: 15px;
    }
    .apex_feature h4 {
        font-size: 16px;
    }
}

@media (max-width: 991px) {
    .apex_form{
        margin-top: 50px;
    }
    .table_balls {
        height: 7%;
    }
    
    .navbar-collapse{
        background-color: var(--background-color);
        border-radius: 15px;
        margin-top: 15px;
        padding: 0 15px;
        border: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color);
    }
    .navbar-expand-lg .navbar-nav .nav-item {
        border-bottom: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color);
        padding: 0;
    }
    .navbar-expand-lg .navbar-nav .nav-item:last-child {
        border-bottom: 0;
    }
    .navbar-expand-lg .navbar-nav .nav-item a {
        padding: 12px 0;
    }
    .header_container.sticky.bg_dark .navbar-collapse {
        background-color: var(--black2);
    }
    .header_container.sticky.bg_dark .navbar-toggler {
        border-color: var(--white);
    }
    .navbar-toggler i{
        font-size: 30px;
    }

    /* About */
    .about_section .about_image {
        margin: 64px 0 50px;
    }
    .about_section .about_image img {
        max-width: 400px;
    }
    .about_section .about_text h2 {
        font-size: 40px;
        margin-bottom: 20px;
    }
    .about_section .about_text p {
        font-size: 16px;
        margin-bottom: 10px;
    }

    /* Products */
    .our_products .product h5 {
        padding: 6px 15px;
    }

    .apex_feature i {
        width: 60px;
        height: 60px;
        font-size: 24px;
    }

    .footer_logo{
        margin-bottom: 50px;
        text-align: center;
    }
    .footer_logo img{
        max-width: 210px;
    }
}

@media (max-width: 768px){
.table_balls {
    height: 8%;
}
}

@media (max-width: 700px){
    .main_banner, .Fixed_section{
        position: relative !important;
    }
    .main_banner{
        padding: 50px 0;
    }
    .our_products {
        margin-top: 0;
    }
    .about_scroll_mt{
        height: 0;
    }
    .apex_banner h1 {
        font-size: 36px;
        margin-bottom: 20px;
    }
    .apex_banner a.btn, .apex_banner button, .contact_link a.btn {
        font-size: 15px;
        padding: 6px 16px;
    }
    .apex_banner a.btn i, .apex_banner button i, .contact_link a.btn i {
        font-size: 16px;
    }
    .apex_form {
        margin-top: 30px;
    }

    .about_section{
        padding: 50px 0;
    }
    .about_section .about_image img {
        max-width: 210px;
    }
    .about_section .about_image {
        margin: 0 0 30px;
    }
    .about_section .about_text h2 {
        font-size: 28px;
        margin-bottom: 16px;
    }
    .about_section .about_text p {
        font-size: 15px;
    }
    .heading {
        font-size: 28px;
        margin-bottom: 30px;
    }
    .our_products .product h5 {
        padding: 5px 12px;
        font-size: 16px;
    }
    .section_padding {
        padding: 50px 0;
    }
    .clients_says_text h5 {
        font-size: 17px;
    }

    .table_balls {
        height: 10%;
    }
    .ball {
        height: 36px;
        width: 36px;
    }
    .ball span{
        width: 20px;
        height: 20px;
        font-size: 14px;
    }
    .footer_heading {
        line-height: 15px;
        margin-bottom: 20px;
    }
    .quick_links{
        margin-bottom: 24px;
    }
    .quick_links li {
        margin-bottom: 4px;
    }
    .footer_logo img {
        max-width: 150px;
    }
    .header_container.sticky.bg_dark{
        background-color: var(--black2);
    }
    .navbar-toggler i {
        font-size: 22px;
    }
    .navbar_call {
        font-size: 16px;
        width: 36px;
        height: 36px;
    }
    .footer_logo {
        margin-bottom: 40px;
    }

    .whatsapp_icon {
        bottom: 15px;
        right: 15px;
    }
    .whatsapp_icon i {
        font-size: 46px;
    }

    .owl-carousel.accessories_slider .item .accessories_slider_title {
        transform: translate(0, 0);
    }
    .owl-carousel.accessories_slider .item .accessories_slider_title h5{
        padding: 5px 12px;
        font-size: 16px;
    }
    .top_selling_prod .col:nth-child(odd) .top_selling h4,  .top_selling_prod .col:nth-child(even) .top_selling h4 {
        right: 0;
        left: unset;
        border-radius: 30px 0 0 30px;
        padding: 5px 12px;
        font-size: 16px;
    }

        /* Thank You */
        .contact_share .col:first-child{
            margin-bottom: 15px;
        }
        .about_image img{
            max-width: 210px;
        }
        .about_text h2:last-child{
            font-size: 18px;
        }

        .social_icons a i {
            font-size: 17px;
            width: 36px;
            height: 36px;
        }
}
